<?php 

/* 
 * Global user config variables, base64 encoded and later obsfucated
 * in order to complicate the assembly of different paths to find the path of a specific 3D model
*/

$m = base64_encode($models_folder_url);
$j = base64_encode($json_annotations_folder_url);
$i = base64_encode($instance_name);

echo  "<script type='text/javascript'> const config = { m:'$m', j:'$j', i:'$i', a:new URL('$PATH',document.URL).href }; </script>";

